FE_MAP:
  FIBER_MAP:
    LPGBT_000: X0Y0
    LPGBT_001: X0Y1
    LPGBT_002: X0Y2
    LPGBT_003: X0Y3
    LPGBT_004: X0Y4
    LPGBT_005: X0Y5
    LPGBT_006: X0Y6
    LPGBT_007: X0Y7
    LPGBT_008: X0Y8
    LPGBT_009: X0Y9
    LPGBT_010: X0Y10
  ELINK_MAP:
    LPGBT_000:
      - ELINK_000
    LPGBT_001:
      - ELINK_001
      - ELINK_002
    LPGBT_001:
      - ELINK_001
      - ELINK_002
  CHIP_MAP:
    ELINK_000:
      - CHIP_001
      - CHIP_002
      - CHIP_003
      - CHIP_004